Commit 9d1816fd authored by Bertrand Gauthier's avatar Bertrand Gauthier
Browse files

Correction dépendances.

parent f71a68f5
......@@ -9,14 +9,14 @@
],
"require": {
"php": "^5.6 || ^7.0",
"zendframework/zend-servicemanager": "~2.4 || ^2.7 || ^3.0",
"zendframework/zend-modulemanager": "~2.4 || ^2.7 || ^3.0",
"zendframework/zend-config": "~2.4 || ^2.7 || ^3.0",
"zendframework/zend-serializer": "~2.4 || ^2.7 || ^3.0",
"zendframework/zend-log": "~2.4 || ^2.7 || ^3.0",
"zendframework/zend-i18n": "~2.4 || ^2.7 || ^3.0",
"zendframework/zend-stdlib": "~2.4 || ^2.7 || ^3.0",
"zendframework/zend-ldap": "~2.4 || ^2.7 || ^3.0"
"zendframework/zend-servicemanager": "~2.4 || ^2.7",
"zendframework/zend-modulemanager": "~2.4 || ^2.7",
"zendframework/zend-config": "~2.4 || ^2.7",
"zendframework/zend-serializer": "~2.4 || ^2.7",
"zendframework/zend-log": "~2.4 || ^2.7",
"zendframework/zend-i18n": "~2.4 || ^2.7",
"zendframework/zend-stdlib": "~2.4 || ^2.7",
"zendframework/zend-ldap": "~2.4 || ^2.7"
},
"require-dev": {
"phpunit/PHPUnit": ">=3.7",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment